CVE-2014-5407

2014-09-15T10:55:11
ID CVE-2014-5407
Type cve
Reporter NVD
Modified 2014-09-15T14:12:54

Description

Multiple stack-based buffer overflows in Schneider Electric VAMPSET 2.2.136 and earlier allow local users to cause a denial of service (application halt) via a malformed (1) setting file or (2) disturbance recording file.